#cookieChoiceInfo {
  padding: 30px 60px !important;
  background-color: #333 !important;
  font-size: 1em !important;
    font-style: normal !important;
  line-height: 1.8em !important;
  color: #FFF !important;
  opacity: .9 !important;
}

#cookieChoiceDismiss {
  background-color: #0A0 !important;
  color: #FFF !important;
  text-decoration: none !important;
  font-weight: 600 !important;
  font-size: .9em !important;
  padding: 1px 10px !important;
  -moz-border-radius: .5em !important;
  -webkit-border-radius: .5em !important;
  border-radius: .5em !important;
  float:right !important;
}

#cookieChoiceDismiss:hover {
  background-color: #0F0; !important
}

#cookieInfoLink {
  color: #E00 !important;
  text-decoration: underline !important;
  font-size: 1em !important;
}

#cookieInfoLink:hover {
  color: #F44 !important; 
}